$primary-font: "Open Sans";
$main-theme-color: #222935;

%font-pattern {
    font-family: $primary-font;
    line-height: 120%;
    font-style: normal;
}

.expertise-container {
    margin-top: 50px;
    margin-bottom: 51px;
}

.expertise ul {
    display: block;
}

.expertise-list li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
    margin-top: 30px;
}

.expertise-list h3 {
    font: 700 16px/19px $primary-font;
    margin-bottom: 5px;
    display: block;
    font-weight: bold;
    color: $main-theme-color;
}

.expertise-list-date span {
    color: #667081;
}

.expertise-list-info p {
    font-size: 14px;
    line-height: 150%;
    display: block;
}

.expertise-list-info {
    margin-left: 30.12px;
}

.expertise-list-date {
    width: 82px;
}

.date, .expertise-list-info p {
    font-weight: normal;
    @extend %font-pattern;
}

.expertise-list-date span, .date {
    font-size: 16px;
}